#+FILETAGS: @personal
:PROPERTIES:
:ID:       a6caf9e2-4b9c-4579-98e4-fad13e17dc24
:CREATED:  [2009-05-15 Fri 21:39]
:MODIFIED: [2011-06-21 Tue 15:10]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Notes to Amnesty

More press releases in contract to public statement, since the latter do not reach the media. We need to establish torture is actually systematic, and this is the very title of AI report.

Egypt office of the IS, not an AI chapter

Consistent focus on Egypt

